PWD(1)

NIMI
pwd - tulosta oletus/työ hakemiston nimi

YLEISKATSAUS
pwd [VALITSIN]...

KUVAUS

Tulosta työhakemiston täydellinen nimi.

-L, --logical
    käyttää PWD:tä ympäristöstä, vaikka se sisältää symlinkit

-P, --physical
    välttää kaikki symlinkit

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

If no option is specified, -P is assumed.

HUOM: käytössä oleva kuori saattaa sisältää oman pwd-versionsa,joka yleensä korvaa korvaa tässä kuvatun version. Kuoren tukemista ominaisuuksista saa lisää tietoa kuoren dokumentaatiosta.

TEKIJÄ
Kirjoittanut Jim Meyering.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2022 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
getcwd(3)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/pwd>
tai saatavilla paikallisesti: info '(coreutils) pwd invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Ville Karjalainen <duet@sci.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.